body {
    text-align: center;
    font-family: "Microsoft Yahei";
    text-align: center;
    font-size: 12px;
    color: #4F4F4F;
}

input,
textarea {
    font-family: "Microsoft Yahei";
    font-size: 15px;
}

/*头部*/
.head {
    width: 1000px;
    margin: 0px auto;
    height: 75px;
}

.head .logo {
    width: 163px;
    height: 45px;
    float: left;
    margin-top: 15px;
}

.head .logo img {
    width: 163px;
    height: 45px;
    vertical-align: top;
}

.head .search {
    width: 219px;
    height: 34px;
    float: right;
    margin-top: 25px;
    position: relative;
    background: #000000;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    overflow: hidden;
}

.head .search input[type="text"] {
    width: 183px;
    height: 32px;
    border: 0px;
    background: #FFF;
    border-top-left-radius: 4px;
    -moz-border-top-left-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -moz-border-bottom-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    position: absolute;
    left: 1px;
    top: 1px;
}

.head .search input[type="submit"] {
    width: 35px;
    height: 32px;
    background-color: #000;
    cursor: pointer;
    background-image: url(../images/s_btn.png);
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    right: 1px;
    z-index: 9;
    border: 0px;
    top: 1px;
}

.head .nav {
    width: 560px;
    float: right;
    height: 27px;
    margin-top: 30px;
    text-align: right;
}

.head .nav a {
    display: inline-block;
    *display: inline;
    zoom: 1;
    height: 27px;
    line-height: 27px;
    padding: 0 10px;
    min-width: 55px;
    text-align: center;
    font-size: 14px;
    color: #000000;
    margin-right: 10px;
}

.head .nav a.now,
.head .nav a:hover {
    color: #FFF;
    background: #008AD9;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.banner {
    width: 100%;
    min-width: 1000px;
    overflow: hidden;
    height: auto;
    margin: 0px auto;
}

.i_box {
    width: 100%;
    min-width: 1000px;
    margin: 0px auto;
}

.i_box .i_boxh {
    width: 1000px;
    height: 70px;
    margin: 0px auto;
    text-align: center;
    line-height: 70px;
}

.i_box .i_boxh b {
    font-size: 18px;
    color: #000;
}

.i_box .bg_a {
    background: url(../images/bg_b.png) no-repeat center center;
}

.i_box .i_boxm {
    width: 1000px;
    margin: 0px auto;
}

.i_pro {
    width: 100%;
    height: 425px;
    margin: 0px auto;
}

.i_pro .i_pl {
    width: 100%;
}

.i_pl li {
    width: 400px;
    height: 400px;
    float: left;
    margin-right: 20px;
}

.i_pl li a {
    color: #000;
}

.i_pl li img {
    width: 400px;
    height: 400px;
    vertical-align: top;
}

.i_pl li dl {
    width: 100%;
    height: 70px;
    background: #EEEEEE;
}

.i_pl li dl dt {
    width: 50px;
    height: 70px;
    background: #44C4FE;
    color: #FFF;
    line-height: 70px;
    text-align: center;
    float: left;
    font-size: 30px;
}

.i_pl li dl dd {
    width: 300px;
    height: 70px;
    float: right;
    margin-right: 10px;
    text-align: center;
    overflow: hidden;
}

.i_pl li dl dd .title,
.i_pl li dl dd .des {
    width: 100%;
    height: 35px;
    line-height: 50px;
    font-size: 18px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.i_pl li dl dd .line {
    width: 240px;
    height: 3px;
    background: #44C4FE;
    margin: 0px auto;
}

.i_pl li dl dd .des {
    font-size: 16px;
}

.i_pro .flex-direction-nav a {
    display: none;
}

.i_pro .flexslider {
    box-shadow: 0 0 0 #FFF;
}

.i_pro .flex-control-nav {
    bottom: -40px;
}

.i_pro .flex-control-paging li a {
    width: 30px;
    height: 12px;
    background: #CDCDCD;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.i_pro .flex-control-paging li a:hover,
.i_pro .flex-control-paging li a.flex-active {
    background: #44C4FE;
}

.bg_c {
    width: 100%;
    background: url(../images/bg_c.jpg) no-repeat center center;
}

.i_box .bg_b {
    background: url(../images/bg_a.png) no-repeat center center;
    padding: 10px 0;
}

.i_about {
    width: 100%;
    text-align: center;
    padding-bottom: 25px;
}

.i_about p {
    font-size: 14px;
    color: #FFFFFF;
    line-height: 170%;
    margin-bottom: 25px;
    text-align: center;
}

.i_about .more,
.i_news .more {
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 85px;
    height: 33px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    text-align: center;
    line-height: 33px;
    font-size: 12px;
    color: #000;
    background: #fff;
}

.i_news {
    width: 100%;
}

.i_news .more {
    color: #FFF;
    background: #44C4FE;
}

.i_news dl {
    width: 488px;
    height: 101px;
    float: left;
    border: 1px solid #44C4FE;
    position: relative;
    margin-right: 20px;
    margin-bottom: 20px;
}

.i_news dl a {
    display: block;
    width: 478px;
    height: 92px;
    border: 1px solid #44C4FE;
    margin: 0px auto;
    margin-top: 4px;
    color: #000;
}

.i_news dl dt {
    width: 159px;
    height: 103px;
    position: absolute;
    left: -1px;
    top: -1px;
    z-index: 2;
}

.i_news dl dt img {
    width: 159px;
    height: 103px;
    vertical-align: top;
}

.i_news dl dd {
    width: 305px;
    float: right;
    margin-right: 10px;
    text-align: left;
}

.i_news dl dd .name {
    width: 100%;
    height: 40px;
    line-height: 40px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
}

.i_news dl dd .des {
    width: 100%;
    height: 42px;
    line-height: 165%;
    overflow: hidden;
    font-size: 12px;
}

.i_news dl a:hover dd .name {
    color: #44C4FE;
}

.bg_d {
    background: #44C4FE;
    margin-top: 20px;
}

.i_ct {
    width: 100%;
    font-size: 14px;
    color: #FFF;
}

.i_ct table {
    width: 100%;
    color: #fff;
    text-align: left;
}

.i_ct table td {
    padding: 10px 0;
}

.i_ct table span,
.i_ct table img {
    display: inline-block;
    *display: inline;
    zoom: 1;
    height: 22px;
    line-height: 22px;
    vertical-align: top;
}

.i_ct table span {
    font-size: 16px;
    margin-left: 10px;
}

.bq {
    width: 1000px;
    margin: 0px auto;
    color: #FFF;
    font-size: 14px;
    padding: 15px 0;
    text-align: left;
    position: relative;
}

.bq span {
    display: block;
    text-align: right;
    position: absolute;
    right: 0px;
    top: 15px;
}

.bd {
    width: 100%;
    text-align: left;
}

.bd li {
    width: 476px;
    height: 41px;
    border: 2px solid #FFF;
    float: left;
    position: relative;
    overflow: hidden;
    margin-right: 40px;
    margin-bottom: 20px;
}

.bd li input {
    width: 476px;
    height: 41px;
    background: none;
    border: 0px;
    padding-left: 110px;
    color: #FFF;
}

.bd li span {
    display: block;
    width: 90px;
    height: 41px;
    text-align: right;
    line-height: 41px;
    position: absolute;
    left: 0px;
    top: 0px;
    color: #FFF;
    font-size: 15px;
}

.bd li.chang {
    width: 996px;
    height: 210px;
}

.bd li.chang textarea {
    border: 0px;
    background: none;
    padding: 15px;
    width: 100%;
    color: #FFF;
    height: 210px;
}

.bd li.btn {
    width: 220px;
    float: right;
}

.bd li.btn input {
    width: 100%;
    padding: 0px;
    font-size: 18px;
    cursor: pointer;
}

.banner_s {
    width: 100%;
    height: auto;
}

.banner_s img {
    width: 100%;
    height: auto;
    vertical-align: top;
}

.scd {
    width: 1000px;
    margin: 0px auto;
}

.scd .pst {
    width: 100%;
    height: 35px;
    line-height: 35px;
    text-align: left;
    font-size: 12px;
    color: #000;
}

.scd .pst span {
    padding-left: 15px;
    background: url(../images/icon5.jpg) no-repeat left center;
}

.scd .pst a {
    color: #000;
}

.scd .pst a:hover {
    color: #44C4FE;
}

.scd_m {
    width: 100%;
    padding: 20px 0 50px;
}

.about {
    width: 100%;
    padding: 20px 0;
}

.about .kuang {
    width: 665px;
    height: auto;
    border: 2px solid #C2C2C2;
    padding: 20px 0;
    position: relative;
    margin: 0px auto;
}

.about .kuang .tu {
    width: 277px;
    height: 193px;
    float: left;
    margin-left: -157px;
}

.about .kuang .tu img {
    width: 277px;
    height: 193px;
    vertical-align: top;
}

.about .kuang .wen {
    width: 685px;
    float: right;
    margin-right: -157px;
    text-align: left;
    font-size: 12px;
    color: #000;
    line-height: 200%;
    background: #Fff;
    min-height: 193px;
}

.contact {
    width: 960px;
    margin: 0px auto;
    padding: 20px 0;
    text-align: left;
    font-size: 14px;
    color: #000;
    line-height: 215%;
    overflow: hidden;
}

.contact img {
    max-width: 960px;
    margin-top: 15px;
}

.news {
    width: 100%;
    text-align: left;
}

.news dl {
    width: 490px;
    height: 150px;
    float: left;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #Ddd;
}

.news dl dt,
.news dl dt img {
    width: 225px;
    height: 150px;
    float: left;
    vertical-align: top;
}

.news dl dd {
    width: 250px;
    float: right;
    text-align: left;
}

.news dl dd .name {
    width: 100%;
    height: 30px;
    line-height: 30px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.news dl dd .name a {
    font-size: 14px;
    color: #C50000;
}

.news dl dd .name a:hover {
    color: #008AD9;
}

.news dl dd .des {
    width: 100%;
    height: 76px;
    font-size: 12px;
    color: #000;
    line-height: 200%;
    overflow: hidden;
    margin-bottom: 15px;
}

.news dl dd .more {
    display: block;
    width: 65px;
    height: 22px;
    border: 1px solid #333;
    text-align: center;
    line-height: 22px;
    font-size: 12px;
    color: #000;
}

.pages {
    width: 100%;
    text-align: right;
    height: 30px;
}

.pages a {
    display: inline-block;
    *display: inline;
    zoom: 1;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    color: #1D71C7;
    padding: 0 6px;
    border: 1px solid #ddd;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin-left: 3px;
}

.pages a.on,
.pages a:hover {
    color: #FFF;
    background: #1D71C7;
    border: 1px solid #1D71C7;
}

.pro {
    width: 100%;
}

.pro .lei {
    width: 235px;
    float: left;
    background: #008BDA;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    overflow: hidden;
    padding-bottom: 15px;
}

.pro .lei .title {
    width: 100%;
    height: 75px;
    line-height: 75px;
    text-align: center;
    font-size: 24px;
    color: #FFF;
}

.pro .lei ul {
    width: 233px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    text-align: left;
    background: #FFF;
}

.pro .lei ul li {
    width: 100%;
    height: 42px;
    line-height: 42px;
    border-bottom: 1px solid #ddd;
    background: url(../images/icon6.png) no-repeat 70px center;
}

.pro .lei ul li a {
    font-size: 14px;
    color: #000;
    margin-left: 80px;
}

.pro .lei ul li.active,
.pro .lei ul li:hover {
    background: url(../images/icon7.png) no-repeat 70px center;
}

.pro .lei ul li.active a,
.pro .lei ul li:hover a {
    color: #008BD9;
}

.pro .pro_m {
    width: 745px;
    float: right;
}

.pro_m ul {
    width: 100%;
}

.pro_m ul li {
    width: 235px;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

.pro_m ul li img {
    width: 235px;
    height: 180px;
    vertical-align: top;
}

.pro_m ul li .li_m {
    width: 233px;
    height: 80px;
    border: 1px solid #ddd;
    border-top: 0px;
    text-align: left;
}

.pro_m ul li a {
    color: #000;
}

.pro_m ul li a:hover {
    color: #008BDA;
}

.pro_m ul li .li_m .title {
    width: 215px;
    margin: 0px auto;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 4px;
}

.pro_m ul li .li_m .des {
    width: 215px;
    margin: 0px auto;
    height: 35px;
    overflow: hidden;
    font-size: 12px;
    line-height: 150%;
}

.pro_d {
    width: 100%;
    padding: 30px 0;
    min-height: 490px;
}

.pro_d .pro_da {
    width: 100%;
}

.pro_da .pro_dar {
    width: 530px;
    float: right;
}

.pro_da .pro_dar h1 {
    width: 100%;
    line-height: 180%;
    font-size: 24px;
    color: #000;
    text-align: left;
}

.pro_da .pro_dar .title {
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: left;
    font-size: 20px;
    color: #000;
}

.pro_da .pro_dar .des {
    width: 100%;
    height: 48px;
    line-height: 165%;
    font-size: 14px;
    color: #000;
    margin-top: 8px;
    overflow: hidden;
}

.pro_da .pro_dar .td {
    width: 100%;
    height: 210px;
    font-size: 12px;
    color: #000000;
    line-height: 200%;
    overflow: hidden;
    margin-top: 15px;
}

.pro_da .pro_dal {
    width: 435px;
    float: left;
}

#preview {
    float: none;
    margin: 0px auto;
    text-align: center;
    width: 435px;
}

.jqzoom {
    width: 435px;
    height: 330px;
    position: relative;
}

.zoomdiv {
    left: 859px;
    height: 400px;
    width: 400px;
}

.list-h li {
    float: left;
}

#spec-n5 {
    width: 435px;
    height: 88px;
    padding-top: 20px;
    overflow: hidden;
    position: relative;
}

#spec-left {
    background: url(../images/p_prev.png) no-repeat;
    width: 14px;
    height: 27px;
    float: left;
    cursor: pointer;
    margin-top: 30px;
}

#spec-right {
    background: :url(../images/p_right.png) no-repeat;
    width: 14px;
    height: 27px;
    float: left;
    cursor: pointer;
    margin-top: 30px;
    position: absolute;
    right: 0px;
}

#spec-list {
    width: 435px;
    float: left;
    overflow: hidden;
    display: inline;
}

#spec-list ul li {
    float: left;
    display: inline;
    width: 136px;
}

#spec-list ul li img {
    border: 1px solid #eee;
    width: 118px;
    height: 86px;
}

/*jqzoom*/
.jqzoom {
    position: relative;
    padding: 0;
    border: 1px solid #eee;
}

.zoomdiv {
    z-index: 100;
    position: absolute;
    top: 1px;
    left: 0px;
    width: 400px;
    height: 400px;
    border: 1px solid #eee;
    display: none;
    text-align: center;
    overflow: hidden;
}

.bigimg {
    width: 800px;
    height: 800px;
}

.jqZoomPup {
    z-index: 10;
    visibility: hidden;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 118px;
    height: 86px;
    border: 1px solid #eee;
    background: #008BDA 50% top no-repeat;
    opacity: 0.5;
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    filter: alpha(Opacity=50);
    cursor: move;
}

#spec-list {
    position: relative;
    width: 405px;
}

#spec-list div {
    margin-top: 0;
    *margin-left: 0;
}

.pro_dm {
    width: 100%;
    text-align: left;
    line-height: 180%;
    margin-top: 20px;
}

.pro_dm .tabBox_t,
.pro_dm .tabBox {
    width: 100%;
    text-align: left;
}

.pro_dm .tabBox_t {
    width: 1100px;
    margin: 0px auto;
}

.pro_dm .tabBox .tabNav {
    overflow: hidden;
    margin: 0px;
    padding: 0px;
    width: 1098px;
    list-style: none;
    text-align: left;
    border: 1px solid #eee;
    border-left: 0px;
    background: none;
}

.pro_dm .tabBox .tabNav li {
    float: left;
    width: 200px;
    height: 40px;
    border-left: 1px solid #eee;
    text-align: center;
    cursor: pointer;
    position: relative;
    font-size: 14px;
    color: #000;
    line-height: 40px;
}

.pro_dm .tabBox .tabNav li .line {
    display: block;
    width: 35px;
    height: 2px;
    background: #fff;
    position: absolute;
    left: 82px;
    bottom: 2px;
}

.pro_dm .tabBox .tabNav li.now {
    background: none;
    border: 0px;
    border-left: 1px solid #eee;
}

.pro_dm .tabBox .tabNav li.now .line {
    background: #008BDA;
}

.pro_dm .tabBox .tabCont {
    display: block !important;
    width: 100%;
    padding: 20px 0;
    font-size: 14px;
    color: #000;
    line-height: 200%;
}